@charset "utf-8";


/* IMPORT 12 COLUMN RESPONSIVE GS */





/* リセットスタイル */
html, body, div, ul, ol, li, dl, dt, dd, form, p{
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,iframe {
	margin:0;
	padding:0;
	}
ul li, ol li {
	list-style-type: none; /* マーカーを消す */
	}
img {
	border: 0;
	margin:0;
	padding:0;
	vertical-align:bottom;
	}
img {
	border:none;
vertical-align: bottom;
max-width:100%;
height:auto;
}


/* 文字サイズ */
.font10-115	{ font-size: 10px; line-height: 115%; }
.font10-125 { font-size: 10px; line-height: 125%; }
.font10-150 { font-size: 10px; line-height: 150%; }
.font12-115	{ font-size: 12px; line-height: 115%; }
.font12-125	{ font-size: 12px; line-height: 125%; }
.font12-150	{ font-size: 12px; line-height: 150%; }
.font12-175	{ font-size: 12px; line-height: 175%; }
.font14-115	{ font-size: 14px; line-height: 115%; }
.font14-125	{ font-size: 14px; line-height: 125%; }
.font14-140	{ font-size: 14px; line-height: 140%; }
.font14-150	{ font-size: 14px; line-height: 150%; }
.font14-175	{ font-size: 14px; line-height: 175%; }
.font14-200	{ font-size: 14px; line-height: 200%; }
.font14-225	{ font-size: 14px; line-height: 225%; }
.font14-250	{ font-size: 14px; line-height: 250%; }
.font16-115	{ font-size: 16px; line-height: 115%; }
.font16-125	{ font-size: 16px; line-height: 125%; }
.font16-150	{ font-size: 16px; line-height: 150%; }
.font16-200	{ font-size: 16px; line-height: 200%; }
.font18-115	{ font-size: 18px; line-height: 115%; }
.font18-125	{ font-size: 18px; line-height: 125%; }
.font18-150	{ font-size: 18px; line-height: 150%; }
.font20-115	{ font-size: 20px; line-height: 115%; }
.font20-125	{ font-size: 20px; line-height: 125%; }
.font20-150	{ font-size: 20px; line-height: 150%; }
.font22-125	{ font-size: 22px; line-height: 125%; }
.font25-125	{ font-size: 25px; line-height: 125%; }
.font28-150	{ font-size: 28px; line-height: 150%; }
.lhem125 { line-height:1.25em; }
.lhem150 { line-height:1.5em; }
.lhem200 { line-height:2em; }
.font_b{font-weight:bold !important;}
.font_n{font-weight:normal !important;}
.font14	{font-size: 14px !important;}
.lih115 , .lih115 p , .lih115 div {line-height:115% !important;}
.lih125 , .lih125 p , .lih125 div {line-height:125% !important;}


.fmin {
	font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 1.1em;
}
.fgos {font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}

.ltsp_05 {letter-spacing:0.5px;}




.tx_ag90 {
	/* Safari */ -webkit-transform: rotate(-90deg); 
	/* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px; 
	/* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer; 
}



/* テーブル基本文字サイズ */
table{
/*	border-collapse:collapse; */
	border-spacing:0;
}
td  {
	font-size: 14px;
	line-height: 160%;
	}




/* リンク */
a:link  {
	color: #333;
	text-decoration: none;
}
a:visited  {
	color: #333;
	text-decoration: none;
}
a:hover  {
	color: #CC0000;
	text-decoration: none;
}
a:active  {
	color: #333;
	text-decoration: none;
}



.lik2 a:link  {
	color: #855912;
	text-decoration: underline;
}
.lik2 a:visited  {
	color: #855912;
	text-decoration: underline;
}
.lik2 a:hover  {
	color: #CC0000;
	text-decoration: underline;
}
.lik2 a:active  {
	color: #855912;
	text-decoration: underline;
}




	
/*  トップへ戻る
---------------------*/


#back-top {
    bottom: 60px;
    position: fixed;
    right: 0;
}
#back-top a {
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: 80px;
}
#back-top a:hover {

}
#back-top span {
    background-color: #4EDFD3;
    border-radius: 15px 15px 15px 15px;
    display: block;
    height: 108px;
    margin-bottom: 7px;
    transition: all 1s ease 0s;
    width: 108px;
}
#back-top a:hover span {
    background-color: #4EDFD3;
}



/* 透明 */	
.alpha50:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	}
.alpha0:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
	}
.alpha50:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	}
.alpha50_png:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	}

/* 基本色 */

	.cor{color: #CC0000;}
	.coo{color: #FF6600;}
	.cog{color: #006600;}
	.white{color:#FFFFFF;}
	.gre{color: #009943;}
	.gre02{color: #006e1d;}
	.red{color: #ea5532;}
	.pink{color: #e9536a;}
	.b-red{color:#990000;}
	.bru{color:#0074c1;}
	.gld{color:#cc9933;}
	.ore{color:#f08300;}
	.green01{color:#009e96;}
	.cosot {color:#855912;}



/* 文字間 */
.letterspace_m1{
	 letter-spacing:-1px;
} 
.letterspace_m2{
	 letter-spacing:-2px;
} 
/* テキスト位置 */
.t_aln_l{
	text-align:left;
}
.t_aln_c{
	text-align:center;
}
.t_aln_r{
	text-align:right;
}
.v_aln_t{
	vertical-align:top;
}
.v_aln_m{
	vertical-align:middle;
}
.v_aln_b{
	vertical-align:bottom;
}
/* フロートクリア */
.fl_l{
	float:left;
}
.fl_r{
	float:right;
}
.fl_n{
	float:none;
}
.cl_b{
	clear:both;
}
/* クリアフィックス */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}

/* ボックス中央寄せ */

.box {
	display:block;
	overflow:hidden;
	zoom:1;
}

.box2 {
	display:block;
	overflow:hidden;
	zoom:1;
	position:relative;
}



.b_center{
	margin-left:auto;
	margin-right:auto;
}

.burasagari{
	text-indent:-1em;
	margin-left:1em;
}
.burasagari_20px{
	text-indent:-20px;
	margin-left:20px;
}



/* マージン */
.mg_3{margin:3px;}
.mg_5{margin:5px;}
.mg_l5{margin-left:5px;}
.mg_l10{margin-left:10px;}
.mg_l15{margin-left:15px;}
.mg_l20{margin-left:20px;}
.mg_l25{margin-left:25px;}
.mg_l30{margin-left:30px;}
.mg_l40{margin-left:40px;}
.mg_l50{margin-left:50px;}
.mg_l60{margin-left:60px;}
.mg_l70{margin-left:70px;}
.mg_l80{margin-left:80px;}
.mg_l90{margin-left:90px;}
.mg_l115{margin-left:115px;}
.mg_l1e{margin-left:1em;}

.mg_r5{margin-right:5px;}
.mg_r10{margin-right:10px;}
.mg_r15{margin-right:15px;}
.mg_r20{margin-right:20px;}
.mg_r25{margin-right:25px;}
.mg_r30{margin-right:30px;}
.mg_r40{margin-right:40px;}
.mg_r90{margin-right:90px;}

.mg_t5{margin-top:5px;}
.mg_t10{margin-top:10px;}
.mg_t15{margin-top:15px;}
.mg_t20{margin-top:20px;}
.mg_t25{margin-top:25px;}
.mg_t30{margin-top:30px;}
.mg_t35{margin-top:35px;}
.mg_t40{margin-top:40px;}
.mg_t120{margin-top:120px;}

.mg_b2{margin-bottom:2px;}
.mg_b5{margin-bottom:5px;}
.mg_b10{margin-bottom:10px;}
.mg_b15{margin-bottom:15px;}
.mg_b20{margin-bottom:20px;}
.mg_b25{margin-bottom:25px;}
.mg_b30{margin-bottom:30px;}
.mg_b40{margin-bottom:40px;}
.mg_b60{margin-bottom:60px;}
.mg_b70{margin-bottom:70px;}
.mg_b300{margin-bottom:300px;}

.mg_l_m5{margin-left:-5px;}
.mg_l_m10{margin-left:-10px;}
.mg_l_m15{margin-left:-15px;}
.mg_l_m20{margin-left:-20px;}
.mg_l_m25{margin-left:-25px;}
.mg_l_m30{margin-left:-30px;}
.mg_l_m40{margin-left:-40px;}
.mg_l_m1e{margin-left:-1em;}

.mg_r_m5{margin-right:-5px;}
.mg_r_m10{margin-right:-10px;}
.mg_r_m15{margin-right:-15px;}
.mg_r_m20{margin-right:-20px;}
.mg_r_m25{margin-right:-25px;}
.mg_r_m30{margin-right:-30px;}

.mg_t_m5{margin-top:-5px;}
.mg_t_m10{margin-top:-10px;}
.mg_t_m15{margin-top:-15px;}
.mg_t_m20{margin-top:-20px;}
.mg_t_m25{margin-top:-25px;}
.mg_t_m30{margin-top:-30px;}
.mg_t_m70{margin-top:-70px;}
.mg_t_m100{margin-top:-100px;}

.mg_b_m5{margin-bottom:-5px;}
.mg_b_m10{margin-bottom:-10px;}
.mg_b_m15{margin-bottom:-15px;}
.mg_b_m20{margin-bottom:-20px;}
.mg_b_m25{margin-bottom:-25px;}
.mg_b_m30{margin-bottom:-30px;}
.mg_b_m40{margin-bottom:-40px;}
.mg_b_m300{margin-bottom:-300px;}

/* パディング */
.pd_3{padding:3px;}
.pd_5{padding:5px;}
.pd_l5{padding-left:5px;}
.pd_l10{padding-left:10px;}
.pd_l15{padding-left:15px;}
.pd_l20{padding-left:20px;}
.pd_l25{padding-left:25px;}
.pd_l30{padding-left:30px;}

.pd_r5{padding-right:5px;}
.pd_r10{padding-right:10px;}
.pd_r15{padding-right:15px;}
.pd_r20{padding-right:20px;}
.pd_r25{padding-right:25px;}
.pd_r30{padding-right:30px;}
.pd_r40{padding-right:40px;}
.pd_r50{padding-right:50px;}

.pd_t5{padding-top:5px;}
.pd_t10{padding-top:10px;}
.pd_t15{padding-top:15px;}
.pd_t20{padding-top:20px;}
.pd_t25{padding-top:25px;}
.pd_t30{padding-top:30px;}
.pd_t35{padding-top:35px;}
.pd_t50{padding-top:50px;}

.pd_b5{padding-bottom:5px;}
.pd_b10{padding-bottom:10px;}
.pd_b15{padding-bottom:15px;}
.pd_b20{padding-bottom:20px;}
.pd_b25{padding-bottom:25px;}
.pd_b30{padding-bottom:30px;}
.pd_b40{padding-bottom:40px;}
.pd_b300{padding-bottom:300px;}

.W740 {width:740px;}
.W720 {width:720px;}
.W600 {width:600px;}
.W580 {width:580px;}
.W550 {width:550px;}
.W480 {width:480px;}
.W470 {width:470px;}
.W360 {width:360px;}
.W250 {width:250px;}
.W170 {width:170px;}
.W100 {width:100px;}
.W70 {width:70px;}
.W40 {width:40px;}
.W48p {width:48%;}

.p_bace ul {clear:both;}
.p_bace li {float:left;}
.p_bace li:first-child {margin-left:0px;}
